Bug 769982 - (CVE-2011-4782) CVE-2011-4782 phpMyAdmin Crafted values entered in the setup interface can produce XSS PMASA-2011-19
CVE-2011-4782 phpMyAdmin Crafted values entered in the setup interface can pr...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20111221,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-22 16:35 EST by Kurt Seifried
Modified: 2016-03-04 05:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-03 11:45:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2011-12-22 16:35:25 EST
http://phpmyadmin.git.sourceforge.net/git/gitweb.cgi?p=phpmyadmin/phpmyadmin;a=commit;h=0e707906e69ce90c4852a0fce2a0fac7db86a3cd
http://www.phpmyadmin.net/home_page/security/PMASA-2011-19.php

Cross-site scripting (XSS) vulnerability in
libraries/config/ConfigFile.class.php in the setup interface in
phpMyAdmin 3.4.x before 3.4.9 allows remote attackers to inject
arbitrary web script or HTML via the host parameter.
Comment 2 Fedora Update System 2012-01-01 16:21:18 EST
phpMyAdmin-3.4.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2012-01-01 16:24:01 EST
phpMyAdmin-3.4.9-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.